{
  "name": "dogapp",
  "version": "3.2.3",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject",
    "build:a": "eas build -p android",
    "submit:a": "eas submit -p android",
    "build:b": "eas build -p ios",
    "submit:b": "eas submit -p ios",
    "release:ios": "eas build -p ios --auto-submit"
  },
  "dependencies": {
    "@native-base/icons": "^0.0.11",
    "@react-native-community/masked-view": "^0.1.11",
    "@react-navigation/native": "^6.0.13",
    "@react-navigation/native-stack": "^6.9.1",
    "@react-three/drei": "^9.40.0",
    "@react-three/fiber": "^8.9.1",
    "expo": "^46.0.0",
    "expo-asset": "~8.6.3",
    "expo-constants": "~13.2.4",
    "expo-device": "~4.3.0",
    "expo-file-system": "~14.1.0",
    "expo-gl": "~11.4.0",
    "expo-location": "~14.3.0",
    "expo-status-bar": "~1.4.0",
    "expo-three": "^6.1.0",
    "expo-updates": "~0.14.7",
    "firebase": "^8.8.0",
    "install": "^0.13.0",
    "native-base": "^3.4.1",
    "r3f-native-orbitcontrols": "^1.0.4",
    "react": "18.0.0",
    "react-dom": "18.0.0",
    "react-native": "0.69.6",
    "react-native-geolocation-service": "^5.3.0-beta.4",
    "react-native-gesture-handler": "~2.5.0",
    "react-native-gl-model-view": "^1.6.0",
    "react-native-maps": "0.31.1",
    "react-native-modal": "^13.0.1",
    "react-native-progress": "^5.0.0",
    "react-native-reanimated": "~2.9.1",
    "react-native-reanimated-carousel": "^3.1.5",
    "react-native-safe-area-context": "4.3.1",
    "react-native-screens": "~3.15.0",
    "react-native-svg": "12.3.0",
    "react-native-vector-icons": "^9.2.0",
    "react-native-web": "~0.18.7",
    "react-redux": "^8.0.1",
    "redux": "^4.2.0",
    "redux-saga": "^1.1.3",
    "redux-saga-firebase": "^0.15.0",
    "three": "^0.146.0"
  },
  "devDependencies": {
    "@babel/core": "^7.18.6",
    "prettier": "^2.6.2"
  },
  "private": true
}
